<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/countdown_root"
    android:layout_width="150dp"
    android:layout_height="150dp"
    android:background="@android:color/transparent"
    android:gravity="center">

    <TextView
        android:id="@+id/tv_countdown"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:gravity="center"
        android:text="3"
        android:textColor="@color/tab_selected_color"
        android:textSize="94sp"
        android:textStyle="bold" />
</FrameLayout>
